@charset "UTF-8";
:root {
    --inquiry-height:40px;
    --menu-height: 100px;
    --second-menu-width:200px;
    --left-menu-width:245px;
    --theme-color: #000000;
    --red-color: #c20e0e;
    --blue-color:#2979FC;
    --border-color: rgba(0,0,0,0.03);
    --bg-color:#fff;
    --shadow-color:#cbcbcb;
}

.vr{
    background-color:var(--border-color) !important;
    opacity: 1;
}
html, body {
    overflow-x: hidden;
    height: 100%;
    width: 100%;
    background-color:var(--bg-color);
}

html, body, ul, li, p,img,dl,dt,dd {
    margin: 0;
    padding: 0;
}
body, ul, li, p,img,dl,dt,dd{
   /*<!-- font-size:0;-->*/
}
html,body,head,div,span,ul,p{
    box-sizing: border-box;
}

a {
    text-decoration: none;
    box-sizing: border-box;
}

li {
    list-style: none;
}

* {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.color-black {
    color: #000000;
}

.color-333 {
    color: #333333;
}

.color-theme {
    color: var(--theme-color);
}

.moveup {
    display: inline-block;
    transition: All 0.2s ease-in-out;
}

.moveup:hover {
    transform: translate(0, -5px);
}

.moveleft {
    display: inline-block;
    transition: All 0.2s ease-in-out;
}

.moveleft:hover {
    transform: translate(-5px, 0);
}

.moveright {
    display: inline-block;
    transition: All 0.2s ease-in-out;
}

.moveright:hover {
    transform: translate(5px, 0);
}
.movezoom{
    transition: all ease-in-out 0.5s;
}

.movezoom:hover{
    transform: scale(1.1,1.1);
}

/*头部SEO*/
.top-seo-bar{
    border:1px solid var(--border-color);
    background-color: #ffffff;
    height:var(--inquiry-height);
    overflow: hidden;
    box-sizing: border-box;
}
.top-seo-bar >*{
    font-size:14px;
    color:#333333;
    line-height: var(--inquiry-height);
}
.top-seo-bar .top-seo{
    width:0;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-break: break-all;
}
/*菜单*/
.top {
    position: relative;
    z-index:1000;
}

.top .logo {
    max-width: 200px;
    height: 54px;
    object-fit: contain;
}

.top .company-name {
    white-space: nowrap;
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    color: #333333;
    height:25px;
    margin-left:10px;
}
.menu > .menu-item{
    position: relative;
}

.menu > .menu-item:after{
    content: '';
    position: absolute;
    width: 0%;
    height: 3px;
    background: var(--red-color);
    left: -10px;
    bottom: 0;
    transition: .5s;
}

.menu > .menu-item:hover:after{
    width:var(--second-menu-width);
}

.menu > .menu-item > a {
    height: var(--menu-height);
    line-height: var(--menu-height);
}

.menu .menu-item:hover .second-menu {
    display: block;
}

.top .second-menu {
    position: absolute;
    left: -10px;
    width:var(--second-menu-width);
    top: var(--menu-height);
    display: none;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 1;
}

.menu-item {
    position: relative;
    padding: 0 30px;
}
.menu-item .arrow{
    position: absolute;
    right:0px;
    top:24px;
    z-index:1;
    width:20px;
    height:20px;
}

.menu-item a {
    font-size: 16px;
    text-align: center;
    color: #333333;
    display: block;;
    white-space: nowrap;
    line-height: 48px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.second-menu .menu-item{
    padding:0 15px;
}
.second-menu .menu-item a{
    padding:10px 0;
}

.second-menu .menu-item:not(:last-child) a{
    border-bottom:1px dashed var(--theme-color);
}
.second-menu .menu-item:hover{
    background-color:rgba(0,0,0,0.1);
}
.second-menu .menu-item:hover > a{
    color:var(--theme-color);
}
.second-menu .menu-item:hover .sub-menu{
    display: block;
}

.second-menu .sub-menu{
    position: absolute;
    left:100%;
    top:0;
    z-index:1;
    width:var(--second-menu-width);
    display: none;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 1;
}
.top .second-menu .menu-item{
    width:var(--second-menu-width);
}

.top .search-box {
    width: 100px;
    height: var(--menu-height);
}

.top .search-form {
    display: inline-block;
    width: 100%;
}

.top .search-form:hover .search-key {
    display: block;
}

.top .search-form .search-btn{
    width:20px;
    height:20px;
    object-fit: contain;
}

.top .search-key {
    right: 70px;
    width: 200px;
    display: none;
}
/*首页轮播图*/
.banner{
    position: relative;
    height:700px;
}
.swiper-slide{
    height:100%;
    width:100%;
    object-fit: cover;
}
.banner-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background-color: #ffffff;
}
.swiper-nav-btn {

}
.banner-prev {
    left:0 !important;
}
.banner-next {
    right: 0 !important;
}

.banner .swiper-button{
    opacity: 0;
    width:72px !important;
    height:72px !important;
    transition: all ease-in-out 1s;
}

.banner:hover .banner-prev{
    left: 250px !important;
    opacity: 0.9;
}

.banner:hover .banner-next{
    right: 250px !important;
    opacity: 0.9;
}

.banner-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    width: 40px;
    background-color: var(--red-color);
    transition: opacity .5s, width .5s;
}

/*热搜关键词*/
.hot-search-bar{
    background:#ffffff;
    height:110px;
}
.hot-search-bar .lb{
    font-size:16px;
    font-weight: bold;
    color:#000000;
}
.hot-search-bar  a{
    font-size:16px;
    color:#000000;
    display: inline-block;
    margin-left:20px;
}
.hot-search-bar form{
    display: block;
    border:1px solid var(--border-color);
    height:45px;
    width:400px;
    flex-basis: 400px;
    padding:0 20px;
    border-radius: 45px;
    overflow: hidden;
}
.hot-search-bar input,.hot-search-bar input:active{
    border:none;
    outline: none;
}
.hot-search-bar .search-input{
    width:0;
    font-size:16px;
    color:#000000;
}
.hot-search-bar .search-btn{
    width:20px;
    height:20px;
    object-fit: contain;
}

/*左侧菜单导航*/
.left-menu{
    width:300px;
    box-sizing: border-box;
}
.left-menu .menu-box{
    width:100%;
    box-sizing: border-box;
    border:1px solid var(--border-color);
    background-color:#ffffff;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.left-menu .menu-box:not(:first-child){
    margin-top:20px;
}

.left-menu .menu-box .left-menu-tt{
    height:80px;
    line-height: 80px;
    text-align: left;
    color:#ffffff;
    font-size:20px;
    padding:0 24px;
    background-color:var(--theme-color);
    border-bottom:1px solid var(--border-color);
    box-shadow: 1px 1px 6px var(--shadow-color);
}
.left-menu .left-menu-box-content{
    width:100%;
    box-sizing: border-box;
}
.left-menu .left-menu-ct-content{
    padding:20px 20px;
}

.left-menu .menu-box .menu-item{
    padding:0 25px;
}
.left-menu .menu-box .menu-item .arrow{
    right:20px;
    top:28px;
}

.left-menu .menu-box .menu-item a{
    text-align: left;
    font-size:18px;
    color:#666666;
    height:80px;
    line-height: 60px;
    white-space: nowrap;
    text-overflow: clip;
}

.left-menu .sub-menu{
    width:250px;
    background-color:#fff;
}

.left-menu .menu-box .menu-item:hover{
    color:var(--theme-color);
}

.left-menu .menu-box .menu-item:not(:last-child) a{
    border-bottom:1px solid var(--border-color);

}


.left-menu .ct-item{
}
.left-menu .ct-item .lb{
    width:70px;
    text-align: justify;
    text-align-last: justify;
    font-size:16px;
    color:#333333;
    line-height: 2;
}
.left-menu .ct-item .cpy-name,.left-menu .ct-item .vl{
    font-size:16px;
    color:#333333;
    line-height: 2;
}
/*商盟成员*/
.business-user{
    border-top:1px solid var(--border-color);
    width:100%;
}
.business-user .lb{
    font-size:16px;
    color:#333;
    font-weight: bold;
    line-height: 60px;
}
.business-user .box-pane{
    font-size:16px;
    color:#333333;
    line-height: 60px;
}
.business-user .box-pane a{
    position:relative;
    font-size:16px;
    color:#333333;
    display:inline-block;
    padding:0 8px;
}

.footer{
    position: relative;
    width:100%;
    height:800px;
    z-index:10000;
}
.footer-inner{
    padding:120px 0 0;
    background-color:var(--theme-color);
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    z-index:5;
}

.footer .f-h{
    margin-bottom:20px;
}

.footer .f-h .logo{
    width:84px;
    height: 84px;
    overflow: hidden;
    object-fit: contain;
}
.footer .f-h .slogan{

    margin-left:15px;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}
.footer .sub-header{
    height:98px;
    width:100%;
    border-top:1px solid rgba(255,255,255,0.2);
    border-bottom:1px solid rgba(255,255,255,0.2);
}
.footer .f-left{
    width:0;
}

.footer .f-left .sub-tt{
    font-size: 25px;
    font-weight: bold;
    line-height: 40px;
    color: #ffffff;
}
.footer .f-left .copyright{
    margin-left:10px;
    width:0;
    font-size: 14px;
    line-height: 20px;
    color: rgba(255,255,255,0.5);
}
.footer .f-left .copyright p{
    font-size: 14px;
    line-height: 20px;
    color: rgba(255,255,255,0.5);
}
.footer .f-left .copyright a{
    font-size: 14px;
    line-height: 20px;
    color: rgba(255,255,255,0.5);
}

.footer .f-right{
    width:330px;
    padding-left:15px;
    border-left:1px solid rgba(255,255,255,0.2);
    padding-bottom:160px;
}
.footer .f-r-item{
    width:100%;
    margin-bottom:10px;
}
.footer .f-r-item img{
    margin-top:7px;
    width:26px;
    height:26px;
    object-fit: contain;
}
.footer .f-r-item .f-r-vl{
    width: 0;
    margin-left:12px;
    font-size: 16px;
    color: rgba(255,255,255,0.5);
    line-height: 40px;
}
.footer .f-r-right .qrcode-group img{
    width:140px;
    height:140px;
    object-fit: contain;
}
.footer .f-nav{
    padding-top:35px;
    padding-right:80px;
}

.footer dl dt{
    font-size: 20px;
    line-height: 26px;
    color: #ffffff;
    margin-bottom:20px;
}

.footer dl dd a{
    display:inline-block;
    font-size: 16px;
    line-height: 35px;
    color:rgba(255,255,255,0.5);
}
.footer .member-group{
    width:150px;
}
.footer .member-group dl:nth-child(2){
    margin-top:5px;
}
.footer .member-group dd a{
    margin-right:5px;
}


.pagination{
    display:block;
    text-align:center;
    margin-top:50px;
}
.pagination ul{
    margin:0 auto;
}

.pagination ul li{
    display:inline-block;
    background-color:#ffffff;
    border-radius: 2px;
    overflow: hidden;
    height:40px;
    padding:0 14px;
    line-height: 40px;
    text-align: center;
    color:#333333;
    font-size:16px;
}
.pagination ul li a{
    display:block;
    width:100%;
    height:100%;
    text-align: center;
    color:#333333;
    font-size:16px;
}
.pagination ul .pages_solid{
    background-color:unset;
}
.pagination ul .pages_hollow:hover{
    background-color:var(--theme-color);
}
.pagination ul .pages_hollow:hover a{
    color:#ffffff;
}

.pagination ul li:not(:first-child){
    margin-left:20px;
}













.right_bar{position:fixed; top:calc(90px + 10vh); right:0; width:50px; height:203px; z-index:10; display:none;}
.right_bar li{ width:62px; height:50px; z-index:20; }
.right_bar li.rtbar_li1,.right_bar li.rtbar_li4{ position:absolute; left:0;}
.right_bar li.rtbar_li1{ top:0; width:172px; }
.right_bar li.rtbar_li2{ position:absolute; top:51px; left:0; }
.right_bar li.rtbar_li3{ position:absolute; top:102px; left:0; width:126px; }
.right_bar li.rtbar_li4{ top:153px;}
.rtbar_li4{ position:absolute; top:153px; left:0;}
.right_bar li a{ display:block; color:#FFF; font-size:14px; height:50px; line-height:50px; overflow:hidden; background-color:#39424b; opacity:0.8; border-radius:6px;}
.right_bar li a img{ display:block; float:left; vertical-align:middle; width:24px; height:24px; margin:12px 12px 14px 14px;}
.right_bar li a:hover{ background-color:#0953a8; opacity:1;}
.rtbar_shwx{ display:none; position:absolute; top:-65px; left:-142px; padding-bottom:9px; }
.rtbar_shwx img{ padding:10px 10px 20px 10px; background-color:#FFF; }


